﻿using Microsoft.EntityFrameworkCore;
using Microsoft.EntityFrameworkCore.Metadata;
using System;

namespace Performance.EntityModels
{
    public partial class PerformanceDbContext : DbContext
    {
        public PerformanceDbContext(DbContextOptions<PerformanceDbContext> options)
            : base(options)
        {
        }

        public virtual DbSet<sys_user> Sys_User { get; set; }
        public virtual DbSet<sys_hospital> Sys_Hospital { get; set; }
        public virtual DbSet<sys_sms> Sys_Sms { get; set; }
        public virtual DbSet<sys_user_hospital> Sys_User_Hospital { get; set; }
    }
}
