﻿using Performance.DtoModels;
using System;
using System.Collections.Generic;
using System.Text;

namespace Performance.Services
{
    public class PerSheetDataFactory
    {
        public static IPerSheetDataRead GetAnalyze(SheetType sheetType)
        {
            IPerSheetDataRead analyze = null;
            switch (sheetType)
            {
                case SheetType.Employee:
                    break;
                case SheetType.Income:
                    break;
                case SheetType.Expend:
                    analyze = new PerSheetDataReadExpend();
                    break;
                case SheetType.Overtime:
                    break;
                case SheetType.Workload:
                    analyze = new PerSheetDataReadWorkload();
                    break;
                default:
                    break;
            }
            return analyze;
        }
    }
}
